*{
  outline: none !important;
}
.loadingicon
{
  background-image:url("../images/show_loader.gif");
  background-position: center;
  background-repeat: no-repeat;
  position: fixed;
 	left: 0px;
 	top: 0px;
 	width: 100%;
 	height: 100%;
 	z-index: 9999;
  display: none;
}
.pagination
{

  width:auto;
  float:right;
  border:1px solid #CCC;
  margin-top: 25px;
  margin-bottom: 30px;
}
.pagination li
{
  border-left: 1px solid #CCC;
  height:30px;
  width:30px;
  text-align:center;
}
.pagination li:first-child
{
  border-left:none;
}
.pagination li a
{
  color:#333;
  line-height: 28px;

}
.pagination li.active {
   background: #e9c532 !important;
}
.pagination li.active > a {
   color: #FFF !important;
}
.alertverifyemail
{
    text-align:center;
}
.alertverifyemail .fa-smile
{
    font-size:46px;

}
.alertverifyemail p
{
    font-size:20px;
}
.container-fluid
{
  padding: 0 !important;
}
.w-header
{
  width:100%;
  height:auto;
  background: #212121;
  padding-top: 5px;
  padding-bottom: 5px;
}
.w-header .l-header
{
  color: #FFF;
  float:left;
}
.w-header .l-header p
{
  margin-bottom: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}
.w-header .r-header
{
  float:right;
  color: #FFF;
}
.w-header .r-header .w-languages
{
  position: relative;
  float:left;
}
.w-header .r-header .languages
{
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  font-family: 'Open Sans', sans-serif;
  float:left;
}
.w-header .r-header .languages li
{
  color:#FFF;
  font-size: 14px;
}
.w-header .r-header .languages li:hover
{
  cursor: pointer;
}
.w-header .r-header .languages li img
{
  margin-right: 5px;
}
.w-header .r-header .languages li .dropdownlang
{
  list-style: none;
  padding-left: 0;
  position: absolute;
  background: #212121;
  width:100%;
  margin-top: 5px;
  -webkit-animation: zoomIn 0.3s;
 animation: zoomIn 0.3s;
 display: none;
 z-index: 3;

}
.w-header .r-header .languages li .dropdownlang li:hover
{
  background: rgba(255, 255, 255, 0.21);
}
.w-header .r-header .languages li .dropdownlang li a
{
  padding-left: 10px;
  padding-right: 10px;
  line-height: 30px;
  color:#FFF;
  display: block;
}
.w-header .r-header .languages li .fa-chevron-down
{
  font-size: 10px;
  margin-left: 5px;
}
.w-header .r-header .w-myaccount
{
  float:right;
}
.w-header .r-header .w-myaccount .myaccount
{
  list-style: none;
  padding-left: 20px;
  margin-bottom: 0;
  font-family: 'Open Sans', sans-serif;
  position: relative;
}
.w-header .r-header .myaccount li:hover
{
  cursor: pointer;
}
.w-header .r-header .myaccount li
{
  color:#FFF;
  font-size: 14px;
}
.w-header .r-header .myaccount li .fa-chevron-down
{
  font-size: 10px;
  margin-left: 5px;
}
.w-header .r-header .myaccount li .dropdownacc
{
  list-style: none;
  padding-left: 0;
  position: absolute;
  background: #212121;
  width:100%;
  margin-top: 5px;
  -webkit-animation: zoomIn 0.3s;
  animation: zoomIn 0.3s;
  display: none;
  z-index: 3;
}
.w-header .r-header .myaccount li .dropdownacc li:hover
{
  background: rgba(255, 255, 255, 0.21);
}
.w-header .r-header .myaccount li .dropdownacc li a
{
  padding-left: 10px;
  padding-right: 10px;
  line-height: 30px;
  color:#FFF;
  display: block;
}
.logo
{
  margin-top: 20px;
}
.searchform
{
  margin-top: 45px;
}
.searchform .input-group
{
  width:80%;
  margin-left: 40px;
}
.searchform .input-group .input-group-append button
{
  margin: 0 !important;
  box-shadow: none !important;
  border: none !important;
  background: #e9c532 !important;
  color:#212121 !important;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  padding: 0 !important;
  font-size: 14px;
  padding-left:15px !important;
  padding-right:15px !important;
}
.searchform .input-group input
{
  border: 2px solid #e9c532;
}
.searchform .input-group input:focus
{
  box-shadow: none !important;
}
.searchform .input-group input::placeholder
{
  color:#b2aeae;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}
.searchform  .input-group .form-control {
    margin: 0;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 1.2rem;
}
.helpline
{
  float: right;
  width:50%;
  margin-top: 43px;
}
.helpline img
{
  float: left;
  margin-right: 10px;
}
.helpline p
{
  margin-bottom: 0;
  font-family: 'Open Sans', sans-serif;
}
.helpline .helplinedetail .title
{
  color:#626262;
  font-size: 13px;
}
.helpline .helplinedetail .number
{
  color:#212121;
  font-weight: bold;
}
.cartbox
{
  float: right;
  width:50%;
  margin-top: 38px;
}
.cartbox img
{
  float: left;
  margin-right: 10px;
}
.cartbox .imgcart
{
  position: relative;
}
.cartbox .imgcart .cartqty
{
  position: absolute;
  width:25px;
  height:25px;
  border-radius: 50%;
  z-index: 2;
  background-color: #e0bd31;
  margin-left: 38px;
  text-align: center;
  color:#FFF;
  padding-top: 1px;
}
.cartbox p
{
  margin-bottom: 0;
  font-family: 'Open Sans', sans-serif;
}
.cartbox .cartdetail
{
  margin-top: 8px;
}
.cartbox .cartdetail .title
{
  color:#626262;
  font-size: 13px;
}
.cartbox .cartdetail .price
{
  color:#212121;
  font-weight: bold;
}
.w-menu
{
  width:100%;
  height:auto;
  background: #e9c532;
  margin-top: 15px;
}
.w-menu .menucategories
{
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  background: #212121;
  width:260px;
  float: left;
  position: relative;

}
.w-menu .menucategories li:hover
{
 cursor: pointer;
}
.w-menu .menucategories li:hover a
{
 color:#FFF;
}
.w-menu .menucategories li a
{
  color:#FFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  line-height: 49px;
  font-size: 14px;
  padding-left: 25px;
}
.w-menu .menucategories li img
{
  margin-right: 15px;
  margin-top: -3px;
}
.w-menu .menucategories li .categories
{
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  background: #FFF;
  position: absolute;
  z-index: 3;
  white-space: nowrap;
  display: none;
  -webkit-animation: zoomIn 0.3s;
  animation: zoomIn 0.3s;

}
.w-menu .menucategories li .categories li
{
  border-bottom: 1px solid #F9F9F9;
  transition: 0.2s;
}
.w-menu .menucategories li .categories li img
{
  margin-left: 7px;
  visibility: hidden;

}
.w-menu .menucategories li .categories li:hover
{
  background: #e9c532;
}
.w-menu .menucategories li .categories li:hover .icon
{
  visibility: visible;
}
.w-menu .menucategories li .categories li:hover a
{
  color:#fff;
}
.w-menu .menucategories li .categories .allproduct
{
  background: #F6F6F6;
}
.w-menu .menucategories li .categories .allproduct a
{
  color: #262626;
}
.w-menu .menucategories li .categories li a
{
  line-height: 40px;
  color: #9e9e9e;
  display: block;
  font-size: 15px;
  padding-right: 25px;
}

.w-menu .menu
{
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  float: left;

}
.w-menu .menu li
{
 display: inline-block;
}
.w-menu .menu li.active a
{
 color:#FF6D01;
}
.w-menu .menu li:hover > a
{
 color:#FF6D01;
}
.w-menu .menu li a
{
 padding: 25px;
 font-family: 'Open Sans', sans-serif;
 font-weight: bold;
 font-size: 14px;
 color:#212121;
 line-height: 49px;
}
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: -41px !important;
}
.owl-theme .owl-dots .owl-dot span {
    width: 15px !important;
    height: 15px !important;
    margin: 5px 2px !important;
    background: #fdd922 !important;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    z-index: 2;

}
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
    position: absolute;
    left: 0;
    right: 0;
}
.owl-theme .owl-dots .owl-dot.active span {
  position: relative;

}
.owl-theme .owl-dots .owl-dot.active span::before {

  content: " ";
 position: absolute;
 width: 11px !important;
 height: 11px !important;
 margin: 5px 2px !important;
 background: #fdd922 !important;
 display: block;
 -webkit-backface-visibility: visible;
 transition: opacity .2s ease;
 border-radius: 30px;
 top: -3px;
 left: 0px;
 border: 3px solid #333;
}
.whole_slideshow
{
  position: relative;
}
.whole_slideshow .ws-caret
{
  position: absolute;
  z-index: 2;
  top:45%;
  width: 100%;
  display: none;
}
.whole_slideshow .ws-caret .caretleft
{
  width:30px;
  height:35px;
  background:#fdb819;
  float:left;
  -webkit-animation: slideInLeft 0.5s;
  animation: slideInLeft 0.5s;
}
.whole_slideshow .ws-caret .caretleft .fa-angle-left
{
  font-size: 28px;
  color:#FFF;
  display: table;
  margin: 0 auto;
  margin-top: 3px;
}
.whole_slideshow .ws-caret .caretleft:hover
{
  cursor: pointer;
}

.whole_slideshow:hover .ws-caret
{
  display: block;
}
.whole_slideshow .ws-caret .caretright
{
  width:30px;
  height:35px;
  background:#fdb819;
  float: right;
  -webkit-animation: slideInRight 0.5s;
  animation: slideInRight 0.5s;
}
.whole_slideshow .ws-caret .caretright:hover
{
  cursor: pointer;
}
.whole_slideshow .ws-caret .caretright .fa-angle-right
{
  font-size: 28px;
  color:#FFF;
  display: table;
  margin: 0 auto;
  margin-top: 3px;
}
.whole_slideshow .main_slide .slide_item
{
  position: relative;
}
.whole_slideshow .main_slide .slide_item .slidedetail
{
  position: absolute;
  width:450px;
  height:200px;
  z-index: 2;
  top:20%;
  left:18%;
  color:#FFF;
}
.whole_slideshow .main_slide .slide_item .slidedetail button
{
  border: none;
  background: #fdb819;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 13px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
  color:#212121;
}
.whole_slideshow .main_slide .slide_item .slidedetail button:hover
{
  cursor: pointer;
}
.w-body
{
  width:100%;
  height:auto;
  background: #f3f3f3;
  padding-top: 25px;
  padding-bottom: 10px;
}
.w-body1
{
  width:100%;
  height:auto;
  padding-top: 25px;
  padding-bottom: 10px;
}
.w-companynotice
{
  width:100%;
  height:auto;
  background: #FFF;
  margin-left: 0 !important;
  margin-right: 0 !important;
  box-shadow: 0px 0px 7px #3333331a;
  margin-bottom: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}
.w-companynotice .companynotice:hover  .title
{
  color:#d5ba33;
}
.w-companynotice .companynotice .title
{
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color:#333333;
  font-size: 17px;
  transition: 0.3s;
}
.w-companynotice .companynotice span
{
  margin-top: 10px;
}
.w-companynotice .companynotice span .icon
{
  color:#fdd922;
  font-size: 30px;
  margin-right: 10px;
}
.w-companynotice .companynotice .detail
{
  font-family: 'Open Sans', sans-serif;
  color:#a4a4a4;
  font-size: 13px;
  margin-bottom: 0;
  margin-top: 10px;
}
.filterproducts
{
  margin-top: 40px;
  border-bottom: 1px solid #CCC;
}
.filterproducts .leftfilter
{
 float: left;
}
.filterproducts .leftfilter .line
{
 width:130px;
 height:4px;
 background: red;
}
.filterproducts .leftfilter p
{
  font-family: 'Open Sans', sans-serif;
  color:#333333;
  font-weight: bold;
  margin-bottom: 5px;
}
.filterproducts .leftfilter p:hover
{
  cursor: pointer;
}
.filterproducts .rightfilter
{
  float: right;
}
.filterproducts .rightfilter p
{
  font-family: 'Open Sans', sans-serif;
  color:#81858c;
  font-weight: bold;
  margin-bottom: 5px;
  float: left;
  margin-right: 30px;
}
.filterproducts .rightfilter p:hover
{
  cursor: pointer;
}
.filterproducts .rightfilter p.active
{
  color:#333;
}
.filterproducts .rightfilter .w-caretproducts
{
  float: left;
}
.filterproducts .rightfilter .w-caretproducts .caretproductleft
{
  width:20px;
  height:20px;
  background: #dddddd;
  float:left;
  margin-right: 10px;
  transition: 0.3s;
}
.filterproducts .rightfilter .w-caretproducts .caretproductleft:hover
{
  cursor: pointer;
  background: #fdd922;
}
.filterproducts .rightfilter .w-caretproducts .caretproductleft .fa-angle-left
{
  display: table;
  margin: 0 auto;
  margin-top: 1px;
  color:#FFF;
  font-size: 18px;
}
.filterproducts .rightfilter .w-caretproducts .caretproductright
{
  width:20px;
  height:20px;
  background: #dddddd;
  float:right;
  transition: 0.3s;
}
.filterproducts .rightfilter .w-caretproducts .caretproductright:hover
{
  cursor: pointer;
  background: #fdd922;
}
.filterproducts .rightfilter .w-caretproducts .caretproductright .fa-angle-right
{
  display: table;
  margin: 0 auto;
  margin-top: 1px;
  color:#FFF;
  font-size: 18px;
}
.w-product
{
  width:100%;
  height:auto;
  background: #FFF;
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom:20px;
  margin-bottom: 40px;
  transition: 0.5s;

}
.w-product:hover
{
  box-shadow: 0px 0px 7px #3333334d;
}
.w-product::before
{
  content: '';
  background-image: url("../images/new.png");
  background-repeat: no-repeat;
  top:5px;
  z-index: 2;
  position: absolute;
  width:58px;
  height:30px;
  left:-8px;
}
.pro-body
{
  margin-top: 25px;
}
.pro-body .w-product .pro-img
{
  width:100%;
}
.pro-body .w-product .pro-title
{
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  color:#000;
  margin-bottom: 10px;
}
.pro-body .w-product .pro-detail
{
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  color:#000000;
  font-weight: bold;
  margin-bottom: 0;
}
.pro-body .w-product .pro-footer
{
  margin-top: 10px;
}
.pro-body .w-product .pro-footer .pro-left
{
  float:left;
  position: relative;
}
.pro-body .w-product .pro-footer .pro-left .pro-price
{
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
  color:#000000;
  font-weight: bold;
}
.pro-body .w-product .pro-footer .pro-left .usicon
{
  position: absolute;
  z-index: 2;
  right:-13px;
  top:1px;
}
.pro-body .w-product .pro-footer .pro-left .usicon .fa-dollar-sign
{
  font-size: 14px;
  font-weight: bold;
  color:#000;
}
.pro-body .w-product .pro-footer .pro-right
{
  float:right;
}
.pro-body .w-product .pro-footer .pro-right .addtocart
{
  width:30px;
  height:30px;
}
.pro-body .w-product .pro-footer .pro-right .addtocart:hover
{
  cursor: pointer;
}
.pro-body .w-product .pro-footer .pro-right .addtocart .fa-shopping-cart
{
  font-size: 20px;
  color:#c1c1c1;
  margin-top: 5px;
  margin-left: 4px;
}
.w-footer
{
  width:100%;
  height:auto;
  background:#18191b;
  padding-top: 35px;
  padding-bottom: 50px;
}
.w-footer .footer
{
  margin-bottom: 10px;
}
.w-footer .footer .footertitle
{
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color:#FFF;
  font-size: 18px;
}
.w-footer .footer .footerdetail
{
  font-family: 'Roboto', sans-serif;
  color:#555555;
  font-size: 15px;
  margin-bottom: 3px;
}
.w-footer .footer .contactdetail
{
  display: flex;
  font-family: 'Roboto', sans-serif;
  color:#555555;
  font-size: 15px;
}
.w-footer .footer .contactdetail p
{
  margin-bottom: 5px;
}
.w-footer .footer .contactdetail .conicon
{
  width:33px;
  height: 28px;
  background: #333333;
  color:#FFF;
  margin-right: 10px;
}
.w-footer .footer .contactdetail .conicon .fa-map
{
  margin-top: 5px;
  font-size: 16px;
  margin-left: 7px;
  margin-right: 7px;
}
.w-footer .footer .contactdetail .conicon .fa-phone
{
  font-size: 16px;
  margin-left: 9px;
  margin-top: 6px;
  transform: rotate(90deg);
}
.w-footer .footer .contactdetail .conicon .fa-envelope
{
  margin-top: 6px;
  font-size: 16px;
  margin-left: 9px;
  margin-right: 7px;
}
.footerbottoom
{
  width:100%;
  height:auto;
  background: #121212;
  padding-top: 20px;
  padding-bottom: 17px;
}
.footerbottoom p
{
  margin-bottom: 0;
  margin-top: 8px;
}
.footerbottoom .copyright
{
  text-align: center;
  font-family: 'Roboto', sans-serif;
  color:#FFF;
  font-size: 14px;
}
.footerbottoom .socialshared img
{
  margin-right: 5px;
}
.footerbottoom .onlinecart
{
  float:right;
  margin-top: 3px;
}
.footerbottoom .onlinecart img
{
  margin-left:10px;
  width:110px;
}

.res-logo
{
  display: none;
}
.w-menu .hamburger
 {
   display: none;
 }
.w-menu .searchicon
 {
   display: none;
 }
.w-menu .rescart
 {
   display: none;
 }
 .w-res-menu
 {
   display: none;
 }
 .w-page .pagetitle
 {
   color:#3b3b3b;
   font-size: 24px;
   font-family: 'Open Sans', sans-serif;
   text-align: center;
   font-weight: bold;
   margin-bottom:10px;
 }
 .w-page .line
 {
   width:160px;
   height:1px;
   background: #e9c532;
   display: table;
   margin: 0 auto;
 }
 .w-page .w-dot .dot
 {
   width: 8px;
   height: 8px;
   background: #e9c532;
   float:left;
   margin-left: 2px;
   margin-right: 2px;
   transform: rotate(-40deg);

 }
 .w-page .w-dot
 {
   display: table;
   margin: 0 auto;
   margin-bottom: 20px;
   margin-top: -5px;
 }
 .filter a
 {
   color:#b8b8b8;
 }
 .w-body .whole_moreimages .moreimages
 {
   width: 70px;
   float: left;
 }
 .w-body .productimage
 {
   margin-top: 20px;
 }
 .w-body .productdetail
 {
   margin-top: 20px;
 }
 .w-body .productdetail .price
 {
   margin-top: 10px;
   font-family: 'Open Sans', sans-serif;
 }
 .w-body .productdetail .price span
 {
   margin-left: 30px;
   font-size: 22px;
   color:#fd6f02;
 }
 .w-body .productdetail .qty
 {
   margin-top: 10px;
   font-family: 'Open Sans', sans-serif;
 }
 .w-body .productdetail .qty input
 {
   width:70px;
   margin-left: 30px;
   text-align: center;

 }
 .w-body .productdetail .qty input{
  color: transparent;
  text-shadow: 0 0 0 #333;

  &:focus {
      outline: none;
  }
}
 .w-body .productdetail .total
 {
   margin-top: 25px;
   font-family: 'Open Sans', sans-serif;
 }
 .w-body .productdetail .total span
 {
   margin-left: 30px;
   font-size: 18px;
   color:#333;
   font-weight: bold;
 }
 .w-body .productdetail .detail
 {
  margin-top: 10px;
  margin-bottom: 0;
  color:#b4b1b1;
 }
 .w-body .productdetail .p-header
 {
   border-bottom:1px solid #DFDFDF;
 }
 .w-body .productdetail .p-header .p-tit
 {
   font-size: 22px;
   font-family: 'Open Sans', sans-serif;
   margin-bottom: 5px;
 }
 .w-body .productdetail .profooter
 {
   margin-top: 40px;
 }
 .w-body .productdetail .profooter .btnbuynow
 {
    border: none !important;
    border: 1px solid #ef1b0e !important;
    background: #ef1b0e;
    color: #fff;
    padding-left: 33px;
    padding-right: 33px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    transition: 0.5s;
    box-shadow: 2px 2px 7px #0003;

 }
 .w-body .productdetail .profooter .btnbuynow:hover
 {
    cursor: pointer;
    opacity: 0.7;
 }
 .w-body .productdetail .profooter .btnaddtocart:hover
 {
   background: #ff6d01;
   cursor: pointer;
   color:#FFF;
 }
 .w-body .productdetail .profooter .btnaddtocart
 {
    border: none !important;
    border: 1px solid #ff6d01 !important;
    background: #FFF;
    color: #ff6d01;
    padding-left: 33px;
    padding-right: 33px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin-left: 10px;
    transition: 0.5s;
    box-shadow: 2px 2px 7px #0003;
 }
 .w-body .pdes-header
  {
    width:190px;
    background: #e9c532;
    margin-top: 40px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    position: relative;
  }
 .w-body .desline
 {
   width:100%;
   height:1px;
   background: #DFDFDF;
   margin-bottom: 25px;
 }
 .w-body .pdes-header .shape {
  width: 0;
  height: 0;
  border-left: 16px solid transparent;
  border-right:16px solid transparent;
  border-top: 16px solid #e9c532;
  position: absolute;
  left:0;
  right:0;
  margin: 0 auto;
  bottom: -16px;

}
.w-body .w-contact .contact-address .con-add-title
{
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 25px;
}
.w-body .w-contact .contact-map .con-map-title
{
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 25px;
}
.w-body .w-contact .contactform .con-f-title
{
  font-size: 20px;
  font-weight: bold;
  margin-top: 15px;
}
.w-body .w-contact .contactform .captchatextbox
{
  margin-top: 25px;
}
.w-body .w-contact .contactform button
{
  background: #e9c532 !important;
}
.w-register
{
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
}
.w-register .w-personal-info .perosonal-title
{
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 10px;
}
.w-register .w-personal-info .per-line
{
  width:100%;
  height:1px;
  background:#CCC;
  margin-bottom: 20px;
}
.w-register .w-personal-info .textbox
{
  margin-bottom: 15px;
  font-size: 15px;
}
.w-register .w-personal-info .textbox span
{
  color:red;
}
.w-register .w-personal-info .textboxcaptcha span
{
  color:red;
}
.w-register .footer-register button
{
  margin-left: 25px;
  background: #e9c532;
  border:none;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom:10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  margin-top: 20px;
  box-shadow: 2px 2px 7px #0003;
}
.w-register .footer-register button:hover
{
  cursor: pointer;
}
.w-register .footer-register .alreadyregister
{
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  margin-top: 25px;
  margin-left: 25px;
}
.w-register .footer-register .alreadyregister .login
{
  color:#0275d5;
}
.coverlogin
{
  width:100%;
  height: 100%;
  position: fixed;
  z-index: 6;
  background: rgba(255, 255, 255, 0.57);
  display: none;
}
.w-login
{
  position: fixed;
  background: #FFF;
  z-index: 7;
  width: 700px;
  height: auto;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 10%;
  padding-bottom: 10px;
  -webkit-animation: slideInDown 0.7s;
  animation: slideInDown 0.7s;
  display: none;
  border-radius: 10px 10px 10px 10px;
}
.w-login::before
{
  position: absolute;
  content: '';
  background-image: url("../images/backgroundImg.jpg");
  background-repeat:no-repeat;
  width:100%;
  height:100%;
  top:0;
  z-index: -1;
  border-radius: 10px 10px 10px 10px;
}
.w-login .loginform .w-btnlogin button {
    border: none;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
    background: #e9c532;
    color: #FFF;
    box-shadow: 2px 2px 7px #0003;
    margin-bottom: 20px;
}
.w-login .loginform .w-btnlogin button:hover {
  cursor: pointer;
  opacity: 0.6;
}
.w-login .loginform
{
  padding-left: 20px;
  padding-right: 20px;
}
.w-login .loginform .textbox
{
    margin-top: 20px;
    padding: 0 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}
.w-login .loginform .textbox span
{
    color:red;
}
.w-login .loginheader
{
    width:100%;
    height:auto;
}
.w-login .loginheader .login-title
{
    font-family: 'Open Sans', sans-serif;
    color: #333;
    font-size: 18px;
    padding-top: 30px;
    padding-bottom: 15px;
}
.w-login .loginheader .user
{
    font-size: 48px;
    float:left;
    color: #333;
    margin-left: 20px;
    margin-top: 20px;
    margin-right: 10px;
}
.w-login .loginform .btncloselogin {
    position: absolute;
    top: 10px;
    right: 15px;
}
.w-login .loginform .btncloselogin:hover {
    cursor: pointer;
}
.toast
{
  width:830px;
  height:150px;
  background: #FFF;
  position: fixed;
  z-index: 9;
  left: 0;
  right:0;
  margin: 0 auto;
  top:30%;
  padding-left: 20px;
  padding-right: 20px;
  border:1px solid #CCC;
  display: none;
}
.toast .toastline
{
  width:100%;
  height:1px;
  background: #CCC;
  margin-top: 10px;
}
.toast .toasttext
{
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  margin-top: 15px;
}
.toast .iconcheck
{
  font-size: 28px;
  margin-top: 7px;
  float:left;
  margin-right: 8px;
  color:green;
}
.toast .toastfooter
{
  margin-top: 25px;
}
.toast .toastfooter button
{
  margin-right: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 7px;
  padding-bottom: 7px;
  border:none;
  border:1px solid #CCC;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: bold;
}
.toast .toastfooter button:hover
{
  cursor: pointer;
}
.toast .btnclosetoast:hover
{
  cursor: pointer;
}
.toast .btnclosetoast
{
   width:20px;
   height:20px;
   position: absolute;
   right:3px;
   top:3px;
}
.toast .btnclosetoast .closetoast
{
   display: table;
   margin: 0 auto;
   margin-top: 3px;
}
.covertoast
{
  width:100%;
  height:100%;
  background: rgba(255, 255, 255, 0.7);
  position: fixed;
  z-index: 8;
  display: none;
}
.w-shoppingcart
{
  margin-bottom: 40px;
  margin-top: 30px;
}
.w-shoppingcart .shoppingcart .each-cart {
    border: 1px solid #CCC;
    padding: 15px;
    position: relative;
    margin-bottom: 10px !important;
    background: #FFF;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.w-body .w-page .w-account .each-cart .shoppingcart_imageuser {
   margin-top:20px;
}
.w-body .w-page .w-account .each-cart .protitle {
   margin-top:25px;
}
.w-body .w-page .myorders {
   width:100%;
   height:auto;
   background: #FFF;
   text-align: center;
   padding-top:35px;
   padding-bottom:35px;
}
.w-body .w-page .myorders .fa-shopping-cart{
   font-size: 46px;
   text-align: center;

}
.w-shoppingcart .shoppingcart .qty {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 20px;
    color: #333;
}
.w-shoppingcart .shoppingcart .qty .iconrefresh {
    margin-left: 5px;
    color: #A4A4A4;
}
.w-shoppingcart .shoppingcart .qty .inputbox input{
  width:70px;
  text-align: center;
}
.w-shoppingcart .shoppingcart .qty .inputbox input{
  color: transparent;
  text-shadow: 0 0 0 #333;

  &:focus {
      outline: none;
  }
}
.w-shoppingcart .shoppingcart .unitprice {
    margin-top: 20px;
    color: #333;
    font-size: 16px;
}
.w-shoppingcart .shoppingcart .subtotal {
    margin-top: 20px;
    color: red;
    font-size: 16px;
}
.w-body .w-page .w-account .each-cart .res-unitprice {
    display: none;
}
.w-shoppingcart .shoppingcart .each-cart .btnremovecart {
    width: 30px;
    height: 30px;
    right: 0;
    top: 0;
    position: absolute;
    font-size: 20px;
}
.w-shoppingcart .shoppingcart .each-cart .btnremovecart .fa-times {
    display: table;
    margin: 0 auto;
    color:#D5D5D5;
    margin-top: 5px;
}
.w-shoppingcart .shoppingcart .each-cart .btnremovecart:hover {
    cursor: pointer;
}
.w-shoppingcart .shoppingcart .footerline {
    width: 100%;
    height: 2px;
    background: #e9c532;
    margin-top: 30px;
}
.w-shoppingcart .shoppingcart .w-total {
    margin-top: 40px;
    float: right;
}
.w-shoppingcart .shoppingcart .w-total button {
    border: none !important;
    background: #ff6d01;
    color: #FFF;
    font-size: 16px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    box-shadow: 2px 2px 7px #0003;
}
.w-shoppingcart .shoppingcart .w-total button:hover {
    opacity: 0.7;
    cursor: pointer;
}
.w-shoppingcart .shoppingcart .w-total .total {
    color: #a8a8a8;
    font-size: 19px;
}
.w-shoppingcart .shoppingcart .w-total .total span {
    color: #595959;
    font-weight: bold;
    margin-left: 40px;
}
.w-shoppingcart .shoppingcart .qty .iconrefresh:hover
{
  cursor: pointer;
}
.w-shoppingcart .shoppingcart .w-cart {
    text-align: center;
}
.w-shoppingcart .shoppingcart .w-cart .fa-cart-plus {
    text-align: center;
    font-size: 48px;
    margin-top: 10px;
}
.w-shoppingcart .shoppingcart .w-cart a {
    color: #7e7e7e;
    transition: 0.3s;
}
.w-shoppingcart .shoppingcart .w-cart a:hover {
    color: #e9c532;
}
.w-shoppingcart p {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}
.w-body .w-page .w-account
{
  margin-top: 10px;
}
.w-body .w-page .w-account .l-account
{
  border:1px solid #CCC;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 40px;
}
.w-body .w-page .w-account .l-account img
{
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 1px solid #ccc;
  float: left;
  margin-right: 10px;
  border: 1px solid #ccc;
}
.w-body .w-page .w-account .l-account p
{
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
}
.w-body .w-page .w-account .l-account .title
{
  color:#333;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 15px;
}
.w-body .w-page .w-account .l-account .shopping
{
  color:#333;
  transition: 0.2s;
}
.w-body .w-page .w-account .l-account .shopping:hover
{
  color:#ff6e01;
}
.w-body .w-page .w-account .l-account .name
{
  margin-top: 12px;
  margin-bottom: 0;
  font-weight: bold;
}
.w-body .w-page .w-account .l-account .email
{
  margin-bottom: 0;
  color:#8d8d8d;
}
.w-body .w-page .w-account .l-account .signout
{
  font-size: 13px;
  margin-top: 5px;
  color:#ff6e01;
}
.w-body .w-page .w-account .l-account .signout:hover
{
  cursor: pointer;
}
.w-body .w-page .w-account .l-account .line
{
  width:100%;
  height: 1px;
  background: #CCC;
  margin-top: 30px;
}
.w-body .w-page .w-account .l-account .changepass
{
  cursor: pointer;
  color:#333;
}
.w-body .w-page .w-account .l-account .changepass:hover
{
  cursor: pointer;
  color:#ff6e01;
}
.w-body .w-page .w-account .l-account .acc
{
  cursor: pointer;
  color:#333;
}
.w-body .w-page .w-account .l-account .acc:hover
{
  color:#ff6e01;
}
.w-body .w-page .w-account .l-account a.active
{
  color:#ff6e01 !important;
}
.w-body .w-page .w-account .r-account
{
  position: relative;
}
.w-body .w-page .w-account .r-account::before
{
  content: '';
  width:100%;
  height:150px;
  background-image: url("../images/bg.png");
  position: absolute;
  background-repeat: no-repeat;
}
.w-body .w-page .w-account .r-account .uploadimage
{
  width:75px;
  height:75px;
  border-radius: 50%;
  border: 1px solid rgba(204, 204, 204, 0.33);
  position: absolute;
  z-index: 2;
  left:15px;
  top:65px;
  background: rgba(204, 204, 204, 0.33);
}
.w-body .w-page .w-account .r-account .uploadimage:hover
{
  cursor: pointer;
}
.w-body .w-page .w-account .r-account .uploadimage .fa-camera
{
  display: table;
  margin: 0 auto;
  font-size: 26px;
  margin-top: 24px;
  color:#FFF;
}
.modal-header {
    background: #e9c532;
    color: #ffffff;
}

.modal-header button:hover {
  cursor: pointer;
}
.modal-header button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    width: 24px;
}
.modal-header button .close {

    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.modal-header h4{
    font-size: 16px;
    float:left;
}
.modal-body #pic_update{
    display: none;
    padding: 7px 25px;
    background:#ff6e01;
    margin-top: 0px;
    color: #ffffff;
    transition: 0.3s;
    border: none;
    float: right;
}
.modal-body #pic_update:hover{
    cursor: pointer;
}
.w-body .w-page .w-account .r-account
{
  border:1px solid #CCC;
}
.w-body .w-page .w-account .r-account .w-changeaccinfo
{
  margin-top: 180px;
}
.w-body .w-page .w-account .r-account .w-changeaccinfo .textbox
{
  float: left;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
}
.w-body .w-page .w-account .r-account .w-changeaccinfo .textbox span
{
  color:red;
}
.w-body .w-page .w-account .r-account .footer button
{
  float:right;
  margin-bottom: 20px;
  margin-top: 10px;
  margin-right: 15px;
  border: none;
  background: #ff6e01;
  color: #FFF;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 15px;
  padding-right: 15px;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  box-shadow: 2px 2px 7px #0003;
  transition: 0.5s;
}
.w-body .w-page .w-account .r-account .footer button:hover
{
  cursor: pointer;
  opacity: 0.7;
}
.w-body .w-page .w-account .r-account
{
  margin-bottom: 40px;
}
.w-changepass
{
  position: fixed;
  background: rgba(235, 243, 244, 0.55);
  z-index: 9;
  width:100%;
  height:100%;
  top: 0;
  display: none;

}
.w-changepass .changpassform::before
{
  content: '';
  width:100%;
  height:100%;
  background-image: url("../images/backgroundImg.jpg");
  position: absolute;
  background-repeat: no-repeat;
  left:0;
  z-index: -1;
}
.w-changepass .changpassform
{
  position: absolute;
  background:#FFF;
  z-index: 3;
  width:700px;
  height:auto;
  left: 0;
  right:0;
  margin: 0 auto;
  top: 10%;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 40px;
  -webkit-animation: slideInDown 0.7s;
  animation: slideInDown 0.7s;
  border-radius: 10px 10px 10px 10px;

}
.w-changepass .changpassform .login-title
{
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 18px;
  padding-top: 30px;
  padding-bottom: 15px;
}
.w-changepass .changpassform .lock
{
    font-size: 28px;
    float:left;
    color: #333;
    margin-top: 20px;
    margin-right: 10px;
}
.w-changepass .changpassform .textbox
{
  margin-top: 20px;
  padding: 0 !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
}
.w-changepass .changpassform .textbox span
{
  color:red;
}
.w-changepass .changpassform .w-btnlogin
{
  margin-top: 25px;
}
.w-changepass .changpassform .w-btnlogin button
{
  border: none;
  padding-left:25px;
  padding-right:25px;
  padding-top:8px;
  padding-bottom:8px;
  background: #ff6e01;
  color: #FFF;
  box-shadow: 2px 2px 7px #0003;
}
.w-changepass .changpassform .w-btnlogin button:hover
{
  cursor: pointer;
  opacity: 0.8;
}
.w-changepass .changpassform .btncloselogin
{
  cursor: pointer;
  opacity: 0.8;
}
.w-changepass .changpassform .btncloselogin
{
  position: absolute;
  top:10px;
  right:10px;
}
.w-changepass .changpassform .btncloselogin .fa-times
{
  font-size: 18px;
}
.w-body .w-page .w-account .each-cart {
    border: 1px solid #CCC;
    padding: 15px;
    position: relative;
    margin-bottom: 10px !important;
    background: #FFF;
}
.w-body .w-page .w-account .each-cart .qty .inputbox input {
    width: 20%;
    text-align: center;
}
.w-body .w-page .w-account .subtotal {
    margin-top: 20px;
    color: red;
    font-size: 16px;
    text-align: right;
    margin-right: 56px;
}
.w-body .w-page .w-account .subtotal1 {
    margin-top: 20px;
    color: red;
    font-size: 16px;
    text-align: right;
    margin-right: 77px;
}
.w-body .w-page .w-account .each-cart .btncancelcart {
    width: 30px;
    height: 30px;
    right: 0;
    top: 0;
    position: absolute;
    font-size: 20px;
    color:#D5D5D5;
    z-index: 9,
}
.w-body .w-page .w-account .each-cart .btncancelcart:hover {
    cursor: pointer;
}
.w-body .w-page .w-account .each-cart .btncancelcart1 {
    width: 30px;
    height: 30px;
    right: 0;
    top: 0;
    position: absolute;
    font-size: 20px;
    color:#D5D5D5;
    z-index: 9,
}
.w-body .w-page .w-account .each-cart .btnremovehistoryorder {
    width: 30px;
    height: 30px;
    right: 0;
    top: 0;
    position: absolute;
    font-size: 20px;
    color:#D5D5D5;
    z-index: 9,
}
.w-body .w-page .w-account .each-cart .btncancelcart1:hover {
    cursor: pointer;
}
.w-body .w-page .w-account .each-cart .canclecover {
    width: 100%;
    height:100%;
    background: rgba(0, 0, 0, 0.36);
    position: absolute;
    top:0;
    z-index: 2;
    left:0;
}
.w-body .w-page .w-account .each-cart .btnremovecart {
    width: 30px;
    height: 30px;
    right: 0;
    top: 0;
    position: absolute;
    font-size: 20px;
    color:#D5D5D5;
}
.w-body .w-page .w-account .each-cart .btnremovecart:hover {
    cursor: pointer;
}
.w-body .w-page .w-account .each-cart .qty {
    font-size: 16px;
    margin-top: 20px;
    color: #333;
    position: relative;
}
.w-body .w-page .w-account .w-total span {
    color: #595959;
    font-weight: bold;
    margin-left: 40px;
}
.w-body .w-page .w-account .w-total button {
  border: none !important;
  background: #ff6d01;
  color: #FFF;
  font-size: 16px;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  box-shadow: 2px 2px 7px #0003;
  margin-bottom: 25px;
  transition: 0.5s;
  float: right;
}
.w-body .w-page .w-account .w-total button:hover {
   opacity: 0.7;
   cursor: pointer;
}
.w-body .w-page .w-account .each-cart .unitprice {
    margin-top: 20px;
    color: #333;
    font-size: 16px;
    text-align: right;
}
.w-body .w-page .w-account .each-cart .unitprice1{
    margin-top: 20px;
    color: #333;
    font-size: 16px;
    text-align: right;
}
.w-body .w-page .w-account .each-cart .iconrefresh {
   margin-left: 5px;
   color: #A4A4A4;
   margin-right: 30px;
}
.w-body .w-page .w-account .each-cart .iconrefresh:hover {
   cursor: pointer;
}
.w-body .w-page .w-account .w-cart {
    text-align: center;
    margin-top: 10%;
}
.w-body .w-page .w-account .w-cart a {
    color: #7e7e7e;
    transition: 0.3s;
}
.w-body .w-page .w-account .w-cart a:hover {
    color: #e9c532;
    transition: 0.3s;
}
.w-body .w-page .w-account .w-cart .fa-cart-plus {
    text-align: center;
    font-size: 48px;
    margin-top: 10px;
}
.w-body .w-page .w-account .w-cart p {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}
.w-body .w-page .w-account .footerline {
    width: 100%;
    height: 2px;
    background: #e9c532;
    margin-top: 30px;
}
.w-body .w-page .w-account .w-total {
    margin-top: 40px;
    float: right;
}
.w-body .w-page .w-account .w-total .total {
    color: #a8a8a8;
    font-size: 19px;
}
.home_content .thumbnail
{
   background: #FFF;
   width:100%;
   height:auto;
   padding-top:15px;
   padding-left: 15px;
   padding-right: 15px;
   padding-bottom: 15px;
   margin-bottom: 30px;
}
.home_content .thumbnail .ctlTitle .titlecatalog
{
   font-family: 'Open Sans', sans-serif;
   font-size: 18px;
   margin-bottom: 5px;
   margin-top: 10px;
   font-weight: bold;
}
.home_content .thumbnail .ctlTitle a
{
   font-family: 'Open Sans', sans-serif;
   font-size: 14px;
   color:#333;
   transition: 0.3s;
}
.home_content .thumbnail .ctlTitle a:hover
{
   color:#ff6e01;
}
.w-res-menu .userprofile img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 1px solid #ccc;
    margin-bottom: 2px;
}
.w-res-menu .userprofile .userinfo {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}
.w-search
{
  margin-top: 20px;
}
.w-search .filtersearch
{
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}
.w-res-search
{
  display: none;
}
.buynow_header
{
  margin-top: 20px;
  margin-bottom: 20px;
}
.buynow_header p
{
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: bold;
}
.buynow_header .line
{
  width:100%;
  height:1px;
  background: #CCC;
}
.user_information .textbox
{
  margin-bottom:15px;
}
.user_information .info
{
  font-weight: bold;
  font-size: 17px;
}
.footer_buynow
{
  margin-top:50px;
  margin-bottom:40px;
}
.footer_buynow button
{
  width:140px;
  background: #ff6d01;
  border:none;
  padding: 10px;
  color:#FFF;
}
.footer_buynow button:hover
{
  cursor: pointer;
  transition: 0.5s;
  box-shadow: 2px 2px 7px #0003;
  opacity: 0.7;
}
.labelshopping
{
  font-weight: bold;
  font-size: 17px;
  text-align: center;
  padding-top: 7px;
  margin-bottom: 5px;
}
.shoppingcartbuynow .lineshopping
{
  width:100%;
  height:1px;
  background: #CCC;
  margin-bottom: 10px;
  margin-top: 10px;
}

.shoppingcartbuynow
{
  border:1px solid #CCC;
  padding-left: 10px;
  padding-right: 10px;
}
.shoppingcartbuynow .imageproduct
{
  width:40%;
  float: left;
  margin-right: 15px;
}
.shoppingcartbuynow .shoppinginfo
{
 margin-top:20px;
}
.shoppingcartbuynow .shoppinginfo p
{
 margin-bottom: 5px;
}
.shoppingcartbuynow .shoppinginfo span
{
 margin-left: 15px;
}
.shoppingcartbuynow .total
{
 text-align: right;
 margin-top: 10px;
 margin-bottom: 7px;
 font-size: 20px;
}
.shoppingcartbuynow .totalprice
{
 font-weight: none;
 color:#ff6d01;
 margin-left: 10px;
}
@media screen and (max-width:1199px)
{
  .w-body .w-page .w-account .each-cart .iconrefresh {
    margin-right: 0;
  }
  .helpline {
    display: none;
  }
  .cartbox {
    float: unset;
    width: unset;
    margin-top: 34px;
    margin-left: 70px;
  }
}

@media screen and (max-width:992px)
{
  .w-body .w-page .w-account .each-cart .res-unitprice
  {
    display: block;
    margin-top: 20px;
  }
  .w-body .w-page .w-account .each-cart .unitprice {
    display: none;
  }
  .w-login {
    width: 100%;
    height: auto;
  }
  .w-companynotice .companynotice
  {
    margin-bottom: 15px;
  }
  .filterproducts .rightfilter p {
    margin-right: 20px;
    font-size: 15px;
  }
  .filterproducts .leftfilter p {
    font-size: 15px;
  }
  .w-menu .menucategories
  {
    display: none;
  }
  .w-menu .menu
  {
    display:none;
  }
  .w-menu .menucategories {
    width: 224px;
  }
  .w-menu .menucategories li a {
    line-height: 45px;
  }
  .searchform
  {
    display: none;
  }
  .cartbox
  {
    display: none;
  }
  .helpline
  {
    display: none;
  }
  .logo
  {
    display: none;
  }
  .res-logo
  {
    margin-top: 10px;
    display: block;
  }
  .w-menu
  {
     margin-top: 10px;
     position: relative;
  }
  .res-logo img
  {
    display: table;
    margin: 0 auto;
  }
  .whole_slideshow .main_slide .slide_item .slidedetail {
    display: none;
  }
  .whole_slideshow:hover .ws-caret {
      display: none;
  }
  .owl-theme .owl-nav.disabled + .owl-dots {
    display: none;
  }
 .w-header .r-header .w-languages {
   display: block;
  }
  .w-header .r-header .w-myaccount {
    display: none;
  }
 .w-menu .hamburger
  {
    float:right;
    width:40px;
    height:40px;
    padding-top: 7px;
    display: block;
  }
 .w-menu .hamburger:hover
  {
    cursor: pointer;
  }
 .w-menu .hamburger .fa-bars
  {
    font-size: 24px;
    color:#FFF;
    display: table;
    margin: 0 auto;
  }
 .w-menu .searchicon
  {
    float:right;
    width:40px;
    height:40px;
    padding-top: 9px;
    display: block;
  }
 .w-menu .searchicon:hover
  {
    cursor: pointer;
  }
 .w-menu .searchicon .fa-search
  {
    font-size: 20px;
    color:#FFF;
    display: table;
    margin: 0 auto;
  }

 .w-menu .rescart
  {
    float:left;
    width:40px;
    height:40px;
    padding-top: 9px;
    color:#FFF;
    display: block;
  }
 .w-menu .rescart .fa-shopping-cart
  {
    font-size: 22px;
  }
  .w-res-menu
  {
    width:290px;
    height:100%;
    position: fixed;
    overflow: auto;
    background: #FFF;
    z-index: 5;
    left:-290px;
    display: block;
    transition: 0.6s;
  }
  .w-res-menu .userprofile
  {
    position: absolute;
    z-index: 6;
    top:12px;
    left:15px;
    color:#FFF;
  }
  .w-res-menu .userprofile a
  {
    color:#FFF;
  }
  .w-res-menu .userprofile .fa-user-circle
  {
    font-size:52px;
    margin-bottom: 5px;
  }
  .w-res-menu::before
  {
    content: '';
    position: absolute;
    display: block;
    width:100%;
    height: 135px;
    z-index: 4;
    background-image:url("../images/bg.png");
  }
  .w-res-menu .res-menu
  {
    list-style: none;
    padding-left: 0;
    margin-top: 150px;
  }
  .w-res-menu .res-menu li
  {
    width:100%;
    position: relative;
  }
  .w-res-menu .res-menu li .aboutus
  {
    border-top: 1px solid #EAEAEA;
  }

  .w-res-menu .res-menu li .caretdropdown
  {
    width:40px;
    height:40px;
    right:0;
    border:1px solid #CCC;
    position: absolute;
    top:0;
    background: #FFF;
    z-index: 2;
  }
  .w-res-menu .res-menu li .caretdropdown:hover
  {
    cursor: pointer;
  }
  .w-res-menu .res-menu li .caretdropdown .fa-angle-down
  {
    font-size: 28px;
    display: table;
    margin: 0 auto;
    margin-top: 8px;
    transition: 0.6s;
  }
  .rotate
  {
    transform: rotate(180deg);
  }
  .w-res-menu .res-menu .aboutus
  {
    border-top: 1px solid #CCC;
  }
  .w-res-menu .res-menu li.active
  {
   background: rgba(0,0,0,0.05);
  }
  .w-res-menu .res-menu li a
  {
    line-height: 40px;
    font-family: 'Open Sans', sans-serif;
    padding-left: 10px;
    color:#333;
    font-size: 14px;
    display: block;
  }
  .w-res-menu .res-menu li .icon
  {
    font-size: 18px;
    margin-right: 10px;
  }
  .w-res-menu .res-menu li .dropdownmenu
  {
    list-style: none;
    display: none;
    padding-left: 37px;
  }
  .w-res-menu .res-menu li .dropdownmenu li a
  {
    line-height: 35px;
    padding-left: 5px;
  }
  .closemenu
  {
    width:80%;
    height:100%;
    position: fixed;
    background: rgba(255, 255, 255, 0.62);
    z-index: 4;
    right:-80%;
    transition: 0.6s;
  }
  .closemenu:hover
  {
    cursor: pointer;
  }
  .footerbottoom .socialshared
  {
     display: table;
     margin: 0 auto;
  }

  .footerbottoom p {
    margin-top: 15px;
  }
  .footerbottoom .onlinecart  {
    float: unset;
    display: table;
    margin: 0 auto;
  }
  .footerbottoom .onlinecart img {
    margin-top: 15px;
  }
  .w-res-search
  {
    width:100%;
    height:100%;
    position: fixed;
    background: #FFF;
    z-index: 9;
    -webkit-animation: slideInUp 0.4s;
   animation: slideInUp 0.4s;
  }
  .w-res-search .res-search
  {
    width: 100%;
    position: relative;
    height: 50px;
    border-bottom: 1px solid #eeeeee;
    box-shadow: 0 2px 5px rgb(221, 221, 221), 0 10px 3px rgba(221, 221, 221, 0.05);
    border-bottom: 1px solid #eeeeee;
  }
  .w-res-search .res-search input
  {
    width: 100%;
    height: 50px;
    border:none;
    border-radius: 0px 0px 0px 0px !important;
    margin-left: 50px;
  }
  .w-res-search .res-search input:focus
  {
    box-shadow: none;
  }

  .w-res-search .res-search .backtohome
  {
    position: absolute;
    top:0;
    width:50px;
    height:50px;
  }
  .w-res-search .res-search .backtohome .fa-arrow-left
  {
    display: table;
    margin: 0 auto;
    margin-top: 12px;
    font-size: 26px;
  }
  .w-res-search .res-search .backtohome:hover {
    cursor: pointer;
  }
  .w-body .w-page .w-account .subtotal {
    text-align: left;
  }
}

@media screen and (max-width:767px)
{
  .filterproducts .rightfilter{
    float:left;
  }
  .filterproducts .rightfilter p {
    float:left;
    margin-top: 15px;
  }
  .filterproducts .rightfilter .w-caretproducts {
    margin-top: 15px;
  }
  .w-page .pagetitle {
    font-size: 22px;
  }

}
